---
  - name: Reload rspamd
    become: true
    ansible.builtin.systemd:
      state: reloaded
      name: rspamd
    listen: "reload rspamd.service"

  - name: Reload clamav-daemon
    become: true
    ansible.builtin.systemd:
      state: reloaded
      name: clamav-daemon
    listen: "reload clamav-daemon.service"

  - name: Restart clamav-daemon
    become: true
    ansible.builtin.systemd:
      state: restarted
      name: clamav-daemon
    listen: "restart clamav-daemon.service"
